@charset "UTF-8";
/*==============================================================
	レイアウト関係
===============================================================*/
.inner_wrap_b {
  width: 1300px;
  margin: auto;
}

.inner_wrap {
  width: 1200px;
  margin: auto;
}

.inner_wrap_s {
  width: 1100px;
  margin: auto;
}

[class*="fl_box"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fl_box_wr {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.fl_box_c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.fl_box_cc {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.fl_box_bw {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.fl_box_bwc {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.pc_el {
  display: inline-block;
}

.sp_el {
  display: none;
}

.faq_box {
  overflow: hidden;
}

.faq_box .ico_question {
  color: #fff;
}

.faq_box .ico_answer {
  color: #f57089;
}

.faq_box .tl_question {
  cursor: pointer;
  position: relative;
  font-size: 24px;
  font-size: 2.4rem;
  color: #fff;
  background: #f57089;
}

.accordion_icon span,
.accordion_icon {
  display: inline-block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.accordion_icon {
  position: absolute;
  width: 35px;
  height: 35px;
  top: 60%;
  left: 95%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.accordion_icon span {
  position: absolute;
  width: 100%;
  height: 5px;
  background-color: #ff65a8;
  border-radius: 35px;
}

.accordion_icon span:nth-of-type(1) {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.accordion_icon span:nth-of-type(2) {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

.accordion_icon.is-active span:nth-of-type(1) {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.accordion_icon.is-active span:nth-of-type(2) {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

.en {
  font-family: Futura, Trebuchet MS, Arial, sans-serif;
}

/*==============================================================
	見出し関係
===============================================================*/
.base_tl {
  text-align: center;
  font-size: clamp(40px, 5vw, 48px);
  margin-bottom: 50px;
}

.base_tl .en {
  font-family: Futura, Trebuchet MS, Arial, sans-serif;
  display: block;
}

.base_tl .ja {
  display: block;
}

/*==============================================================
	ボタン関係
===============================================================*/
/*==============================================================
	リスト関係
===============================================================*/
.check_list li {
  position: relative;
  padding-left: 50px;
  font-size: clamp(18px, 5vw, 20px);
  margin-bottom: 20px;
}

.check_list li:last-child {
  margin-bottom: 0;
}

.check_list li::before {
  content: "";
  width: 37px;
  height: 37px;
  position: absolute;
  left: 0;
  top: -3px;
  margin: auto;
}

.check_list.g li::before {
  background: url(../../shared/img/ico_check_g.png) no-repeat;
  background-size: 37px;
}

.check_list.p li::before {
  background: url(../../shared/img/ico_check_p.png) no-repeat;
  background-size: 37px;
}

/*==============================================================
	テーブル関係
===============================================================*/
/*==============================================================
	下階層headline
===============================================================*/
/*==============================================================
	共通パーツ
===============================================================*/
.wid_100 {
  width: 100%;
  height: auto;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.phoL {
  float: left;
  margin-right: 20px;
}

.phoR {
  float: right;
  margin-left: 20px;
}

.clearL {
  clear: left;
}

.clearR {
  clear: right;
}

.clearB {
  clear: both;
}

.alignL {
  text-align: left;
}

.alignR {
  text-align: right;
}

.alignC {
  text-align: center;
}
